PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
pacemaker_remoted [options]

DESCRIPTION
pacemaker_remoted - Pacemaker Remote daemon for extending pacemaker functionality to remote nodes.

OPTIONS

-?, --help
    This text

-$, --version
    Version information

-V, --verbose
    Increase debug output

-l, --logfile=value
    Send logs to the additional named logfile

AUTHOR
Written by Andrew Beekhof

REPORTING BUGS
Report bugs to pacemaker@oss.clusterlabs.org